jQuery(document).ready(function($){
	$("body").delegate(".wgt-manual-form", "click", function(){
		var $this = $(this);
		$this.each(function(){
			var dis = $(this);
			dis.click(function(e){
				if ( this.checked == true ) {
					dis.parent().parent().find('.widget-manual').show();
				} else {
					dis.parent().parent().find('.widget-manual').hide();
				}
			});
		});
	});
});
